## rust-tower-test 0.4.0

=== debian/changelog ===
rust-tower-test (0.4.0-1) unstable; urgency=medium

  * Package tower-test 0.4.0 from crates.io using debcargo 2.6.0

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 27 Oct 2024 11:13:37 +0100
