=== debian/control ===
Source: rust-tower-test
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-util-0.3-dev <!nocheck>,
 librust-pin-project-1+default-dev <!nocheck>,
 librust-tokio-1+default-dev <!nocheck>,
 librust-tokio-1+sync-dev <!nocheck>,
 librust-tokio-test-0.4+default-dev <!nocheck>,
 librust-tower-layer-0.3+default-dev <!nocheck>,
 librust-tower-service-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tower-test]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tower-test
Homepage: https://github.com/tower-rs/tower
X-Cargo-Crate: tower-test
Rules-Requires-Root: no

Package: librust-tower-test-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-util-0.3-dev,
 librust-pin-project-1+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+sync-dev,
 librust-tokio-test-0.4+default-dev,
 librust-tower-layer-0.3+default-dev,
 librust-tower-service-0.3+default-dev
Provides:
 librust-tower-test+default-dev (= ${binary:Version}),
 librust-tower-test-0-dev (= ${binary:Version}),
 librust-tower-test-0+default-dev (= ${binary:Version}),
 librust-tower-test-0.4-dev (= ${binary:Version}),
 librust-tower-test-0.4+default-dev (= ${binary:Version}),
 librust-tower-test-0.4.0-dev (= ${binary:Version}),
 librust-tower-test-0.4.0+default-dev (= ${binary:Version})
Description: Utilities for writing client and server `Service` tests - Rust source code
 Source code for Debianized Rust crate "tower-test"
