=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tower-test 0.4.0 --all-targets --all-features
Features: test-name=rust-tower-test:@
Depends: dh-cargo (>= 31), rustc, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tower-test 0.4.0 --all-targets
Features: test-name=librust-tower-test-dev:default
Depends: dh-cargo (>= 31), rustc, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tower-test 0.4.0 --all-targets --no-default-features
Features: test-name=librust-tower-test-dev:
Depends: dh-cargo (>= 31), rustc, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, @
Restrictions: allow-stderr, skip-not-installable
